{
  "id": "f0246916aeff3054541ad0f0",
  "source": "go:encoding/json",
  "type": "go-function",
  "title": "json.func Unmarshal",
  "content": "# json.func Unmarshal ¶\n\n```\nfunc Unmarshal(data []byte, v any) error\n```\n\nUnmarshal parses the JSON-encoded data and stores the result\nin the value pointed to by v. If v is nil or not a pointer,\nUnmarshal returns an InvalidUnmarshalError.",
  "url": "https://pkg.go.dev/encoding/json#func Unmarshal ¶",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "function",
    "package": "json",
    "signature": "func Unmarshal(data []byte, v any) error",
    "symbol": "func Unmarshal ¶"
  },
  "hash": "e123332dded126efbb31ae4c1fab8a56f23b842402ba21e55e80648d214995f6",
  "timestamp": "2026-02-23T11:22:10.080625207+01:00"
}